### Method

# Panel Settings get_int

#### Declaration [src]

    int
    panel_settings_get_int (
      PanelSettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.